﻿#home_desc           {width: 588px; height: 459px; float: left; text-align: left;}
#home_header         {width: 588px; height:  74px; float: left; background-image: url('../images/producttitle.png'); background-position: left top;}
#home_desc_cont      {width: 588px; height: 385px; float: left;}
#home_img_box        {width: 250px; height: 385px; float: left; margin: 10px 0 0 10px;}
#home_img            {width: 250px; height: 250px; float: left; margin: 0; border: 1px #EDEDED solid;}
#home_description4   {width: 250px;  float: left;  margin: 10px 0 0 0;     border: 1px #EDEDED solid;}
#home_descins4       {width: 230px;  float: left;  margin: 10px 10px 0 10px;}
#home_desc_box       {width: 306px; height: 385px; float: left; margin: 10px 0 0 10px;}
#home_description1   {width: 304px;  float: left;  margin: 0;              border: 1px #EDEDED solid;}
#home_descins1       {width: 284px;  float: left;  margin: 10px 10px 0 10px;}
#home_description2   {width: 304px;  float: left;  margin: 10px 0 0 0;     border: 1px #EDEDED solid;}
#home_descins2       {width: 284px;  float: left;  margin: 10px 10px 0 10px;}
#home_description3   {width: 304px;  float: left;  margin: 10px 0 0 0;     border: 1px #EDEDED solid;}
#home_descins3       {width: 284px;  float: left;  margin: 10px 10px 0 10px;}

#home_desc ul        {margin-top: 3px; margin-bottom: 10px;}
#home_descins3 li    {line-height: 1.4em; padding-bottom: 6px;}
#home_descins4 li    {line-height: 1.4em; padding-bottom: 6px;}
/*
#home_header h1      {display: block; clear: both;}
#home_header h1 .pid {color: #4EAEFF;}
*/
#home_img            {text-align: center;}
#home_img img        {width: 250px; height: 250px;}
/*
#home_desc h2        {text-align: center; padding-bottom: 10px;}
*/
#home_desc p         {padding-bottom: 10px;}
#home_descins3 p     {padding-bottom:  3px;}
#home_descins4 p     {padding-bottom:  3px;}
#home_descins1.centretext 
                     {text-align: center;}
#home_description1 p {}
#home_descins2.centretext 
                     {text-align: center;}
#home_description2 p {}
#home_descins3.centretext 
                     {text-align: center;}
#home_description3 p {}